*, *::before, *::after {
    box-sizing: border-box;
}

:root {
    font-family: Roboto, sans-serif;
    font-size: 1.125rem;
    line-height: 1.6;
    scroll-behavior: smooth;
    max-width: 60em;
}

.metadetails {
    font-style: italic;
}

.introduction {
    color: oklch(0.411 0.2774 266.53);
}

h1 {
    font-size: 3em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1em;
    line-height: 1.2;
}

h2 + h3 {
    margin-block-start: -0.50em;
}

p + h2 {
    margin-block-start: 1.5em;
}